Subject: Re: [RFC PATCH 6/9] net: dsa: hellcreek: Add debugging mechanisms

From: Andrew Lunn <[email-masked]>
Date: Fri, 19 Jun 2020 15:42:18 +0200

> > Are trace registers counters?
> 
> No. The trace registers provide bits for error conditions and if packets
> have been dropped e.g. because of full queues or FCS errors, and so on.

Is there some documentation somewhere? A better understanding of what
they can do might help figure out the correct API.

     Andrew